uuid: 5a64d24f-5c95-4029-b7bf-1878f798d482
langcode: fr
status: true
dependencies:
  config:
    - filter.format.wysiwyg
  module:
    - filter
    - matomo
    - system
_core:
  default_config_hash: NlAJ1uthbRfNcM-M7UCYixmpTNgZnkuQKQymrXPv7UY
id: authenticated
label: 'Authenticated user'
weight: -9
is_admin: false
permissions:
  - 'access content'
  - 'opt-in or out of matomo tracking'
  - 'use text format wysiwyg'
